
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/
/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN image_1620648582810*//*END image_1620648582810*/
/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/
/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/
/*BEGIN w_1620648919921*//*END w_1620648919921*/
/*BEGIN w_1620649065341*//*END w_1620649065341*/
/*BEGIN image_1620649065342*//*END image_1620649065342*/
/*BEGIN w_1620649427617*//*END w_1620649427617*/
/*BEGIN w_1620649427618*//*END w_1620649427618*/
/*BEGIN w_1620649575173*//*END w_1620649575173*/
/*BEGIN w_1620649575192*//*END w_1620649575192*/
/*BEGIN w_1620649575203*//*END w_1620649575203*/
/*BEGIN w_1620649597406*//*END w_1620649597406*/
/*BEGIN w_1620649597408*//*END w_1620649597408*/
/*BEGIN w_1620649597412*//*END w_1620649597412*/
/*BEGIN w_1620649597413*//*END w_1620649597413*/
/*BEGIN w_1620649597415*//*END w_1620649597415*/
/*BEGIN w_1620650417997*//*END w_1620650417997*/
/*BEGIN w_1620650418008*//*END w_1620650418008*/
/*BEGIN w_1620650418020*//*END w_1620650418020*/
/*BEGIN w_1620650418022*//*END w_1620650418022*/
/*BEGIN w_1620650431477*//*END w_1620650431477*/
/*BEGIN w_1620650431488*//*END w_1620650431488*/
/*BEGIN w_1620650431492*//*END w_1620650431492*/
/*BEGIN w_1620653760757*//*END w_1620653760757*/
/*BEGIN w_1620653760768*//*END w_1620653760768*/
/*BEGIN w_1620653760782*//*END w_1620653760782*/
/*BEGIN w_1620653760785*//*END w_1620653760785*/
/*BEGIN w_1620653760786*//*END w_1620653760786*/
/*BEGIN gallery_1589908954926*/
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1589908954926*/
/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/
/*BEGIN text_1620648922959*/
#text_1620648922959 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648922959*/
/*BEGIN text_1620649065344*/
#text_1620649065344 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649065344*/
/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/
/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/
/*BEGIN image_1620648653569*/
#builder-sections #image_1620648653569 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1620648653569*/
/*BEGIN w_1620648579416*/
#builder-sections [idd='w_1620648579416'] {background-color:var(--cor5) !important; }
/*END w_1620648579416*/
/*BEGIN text_1620648653578*/
#builder-sections #text_1620648653578 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648653578*/
/*BEGIN button_1638547291812*/
#builder-sections #button_1638547291812 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1638547291812 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638547291812 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1638547291812 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638547291812*/
/*BEGIN button_1638547248884*/
#builder-sections #button_1638547248884 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1638547248884 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638547248884 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1638547248884 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638547248884*/
/*BEGIN title_1665482471991*/
#builder-sections #title_1665482471991 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482471991 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482471991 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482471991 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482471991 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482471991 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1665482471991*/
/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/
/*BEGIN w_1665483084205*/
#builder-sections [idd='w_1665483084205'] {background-color:var(--cor5) !important; }
/*END w_1665483084205*/
/*BEGIN w_1620385389336*/
#builder-sections [idd='w_1620385389336'] {background-color:var(--cor5) !important; }
/*END w_1620385389336*/
/*BEGIN image_1665483154196*/
#builder-sections #image_1665483154196 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1665483154196*/
/*BEGIN w_1696345427588_56560866765*/
#builder-sections [idd='w_1696345427588_56560866765'] {background-color:var(--cor5) !important; }
/*END w_1696345427588_56560866765*/
/*BEGIN w_1696345427596_10267882589*//*END w_1696345427596_10267882589*/
/*BEGIN w_1696345427606_6841344898*//*END w_1696345427606_6841344898*/
/*BEGIN w_1696345427613_99461149672*//*END w_1696345427613_99461149672*/
/*BEGIN button_1665483154212*/
#builder-sections #button_1665483154212 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1665483154212 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665483154212 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1665483154212 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1665483154212*/
/*BEGIN button_1668698403546*/
#builder-sections #button_1668698403546 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1668698403546 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1668698403546 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1668698403546 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1668698403546*/
/*BEGIN button_1665483154217*/
#builder-sections #button_1665483154217 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1665483154217 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665483154217 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1665483154217 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1665483154217*/
/*BEGIN text_1665483154204*/
#builder-sections #text_1665483154204 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1665483154204 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1665483154204 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1665483154204 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1665483154204 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1665483154204 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1665483154204*/
/*BEGIN imagev2_1724945693583_76143040202*/
#builder-sections #imagev2_1724945693583_76143040202 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724945693583_76143040202*/
/*BEGIN w_1724945676643_57964103631*/
#builder-sections [idd='w_1724945676643_57964103631'] {background-color:var(--cor5) !important; }
/*END w_1724945676643_57964103631*/
/*BEGIN button_1724945693572_12262739960*/
#builder-sections #button_1724945693572_12262739960 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945693572_12262739960 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945693572_12262739960 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945693572_12262739960 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945693572_12262739960*/
/*BEGIN button_1724945693579_95691572490*/
#builder-sections #button_1724945693579_95691572490 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945693579_95691572490 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945693579_95691572490 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945693579_95691572490 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945693579_95691572490*/
/*BEGIN text_1724945693567_4742304861*/
#builder-sections #text_1724945693567_4742304861 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1724945693567_4742304861 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1724945693567_4742304861 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1724945693567_4742304861 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1724945693567_4742304861 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1724945693567_4742304861 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1724945693567_4742304861*/
/*BEGIN w_1724945310397_94066558002*/
#builder-sections [idd='w_1724945310397_94066558002'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945310397_94066558002*/
/*BEGIN w_1724945310387_39663490557*/
#builder-sections [idd='w_1724945310387_39663490557'] {background-color:var(--cor5) !important; }
/*END w_1724945310387_39663490557*/
/*BEGIN title_1724945328663_5006063776*/
#builder-sections #title_1724945328663_5006063776 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945328663_5006063776 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945328663_5006063776 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945328663_5006063776 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945328663_5006063776 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945328663_5006063776 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1724945328663_5006063776*/
/*BEGIN w_1727344663578_60531548197*//*END w_1727344663578_60531548197*/
/*BEGIN w_1727344663585_8265338486*//*END w_1727344663585_8265338486*/
/*BEGIN w_1727344663595_61464286712*/
#builder-sections [idd='w_1727344663595_61464286712'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344663595_61464286712*/
/*BEGIN imagev2_1724945481577_65609714149*/
#builder-sections #imagev2_1724945481577_65609714149 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724945481577_65609714149*/
/*BEGIN w_1729521453242_5787929407*//*END w_1729521453242_5787929407*/
/*BEGIN w_1729521453247_18522059699*//*END w_1729521453247_18522059699*/
/*BEGIN text_1729521674506_47200619781*/
#builder-sections #text_1729521674506_47200619781 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521674506_47200619781 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521674506_47200619781 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521674506_47200619781 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521674506_47200619781 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521674506_47200619781 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521674506_47200619781*/
/*BEGIN w_1729521746245_73273765949*//*END w_1729521746245_73273765949*/
/*BEGIN w_1729521746253_14823959878*//*END w_1729521746253_14823959878*/
/*BEGIN w_1724945474282_50123780596*/
#builder-sections [idd='w_1724945474282_50123780596'] {background-color:var(--cor5) !important; }
/*END w_1724945474282_50123780596*/
/*BEGIN slideshowlite_1729521674513_84449249433*/
#slideshowlite_1729521674513_84449249433 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521674513_84449249433 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521674513_84449249433 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729521674513_84449249433 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521674513_84449249433 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521674513_84449249433 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729521674513_84449249433 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729521674513_84449249433 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729521674513_84449249433 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729521674513_84449249433 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729521674513_84449249433*/
/*BEGIN w_1729521815609_18273793587*//*END w_1729521815609_18273793587*/
/*BEGIN w_1729521815615_37700106913*//*END w_1729521815615_37700106913*/
/*BEGIN w_1727344379898_82104247594*/
#builder-sections [idd='w_1727344379898_82104247594'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344379898_82104247594*/
/*BEGIN imagev2_1727344423713_60131432269*/
#builder-sections #imagev2_1727344423713_60131432269 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727344423713_60131432269*/
/*BEGIN title_1727344423726_35807560713*/
#builder-sections #title_1727344423726_35807560713 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344423726_35807560713 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344423726_35807560713 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344423726_35807560713 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344423726_35807560713 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344423726_35807560713 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1727344423726_35807560713*/
/*BEGIN slideshowlite_1729521430911_79085975680*/
#slideshowlite_1729521430911_79085975680 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521430911_79085975680 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521430911_79085975680 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729521430911_79085975680 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521430911_79085975680 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521430911_79085975680 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729521430911_79085975680 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729521430911_79085975680 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729521430911_79085975680 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729521430911_79085975680 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729521430911_79085975680*/
/*BEGIN button_1731931687453_53709657587*/
#builder-sections #button_1731931687453_53709657587 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1731931687453_53709657587 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1731931687453_53709657587 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1731931687453_53709657587 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1731931687453_53709657587*/
/*BEGIN w_1724945474289_69436858810*/
#builder-sections [idd='w_1724945474289_69436858810'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945474289_69436858810*/
/*BEGIN w_1724945474296_41463629701*/
#builder-sections [idd='w_1724945474296_41463629701'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1724945474296_41463629701*/
/*BEGIN w_1724945474300_35366851157*/
#builder-sections [idd='w_1724945474300_35366851157'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945474300_35366851157*/
/*BEGIN button_1734542552949_97861187764*/
#builder-sections #button_1734542552949_97861187764 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1734542552949_97861187764 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1734542552949_97861187764 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1734542552949_97861187764 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1734542552949_97861187764*/
/*BEGIN button_1727344423749_51250324070*/
#builder-sections #button_1727344423749_51250324070 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344423749_51250324070 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1727344423749_51250324070 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344423749_51250324070 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1727344423749_51250324070*/
/*BEGIN button_1724945481588_30496891200*/
#builder-sections #button_1724945481588_30496891200 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945481588_30496891200 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945481588_30496891200 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945481588_30496891200 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945481588_30496891200*/
/*BEGIN button_1727344423743_14518643190*/
#builder-sections #button_1727344423743_14518643190 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344423743_14518643190 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1727344423743_14518643190 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344423743_14518643190 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1727344423743_14518643190*/
/*BEGIN text_1724945481582_30580696845*/
#builder-sections #text_1724945481582_30580696845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1724945481582_30580696845 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1724945481582_30580696845 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1724945481582_30580696845 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1724945481582_30580696845 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1724945481582_30580696845 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1724945481582_30580696845*/
/*BEGIN text_1727344423734_43329151564*/
#builder-sections #text_1727344423734_43329151564 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727344423734_43329151564 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727344423734_43329151564 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727344423734_43329151564 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727344423734_43329151564 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727344423734_43329151564 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727344423734_43329151564*/
/*BEGIN slideshowlite_1757351520457_58317304897*//*END slideshowlite_1757351520457_58317304897*/
/*BEGIN w_1757351552575_56612685073*//*END w_1757351552575_56612685073*/
/*BEGIN w_1757351552580_29112986447*//*END w_1757351552580_29112986447*/
/*BEGIN w_1757351552588_91518297052*//*END w_1757351552588_91518297052*/
/*BEGIN w_1757351552592_55000962876*//*END w_1757351552592_55000962876*/
/*BEGIN w_1757351552597_66138336799*//*END w_1757351552597_66138336799*/
/*BEGIN w_1757351552603_48834077670*//*END w_1757351552603_48834077670*/
/*BEGIN w_1757351512006_15267046947*/
#builder-sections [idd='w_1757351512006_15267046947'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1757351512006_15267046947*/
/*BEGIN text_1757351520453_37475557668*/
#builder-sections #text_1757351520453_37475557668 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1757351520453_37475557668 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1757351520453_37475557668 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1757351520453_37475557668 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1757351520453_37475557668 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1757351520453_37475557668 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1757351520453_37475557668*/
/*BEGIN w_1757351512030_43696211528*/
#builder-sections [idd='w_1757351512030_43696211528'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757351512030_43696211528*/
/*BEGIN text_1729521430904_37272710174*/
#builder-sections #text_1729521430904_37272710174 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521430904_37272710174 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521430904_37272710174 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521430904_37272710174 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521430904_37272710174 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521430904_37272710174 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521430904_37272710174*/
/*BEGIN w_1727344379910_51425496148*/
#builder-sections [idd='w_1727344379910_51425496148'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344379910_51425496148*/
/*BEGIN slideshowlite_1757406760517_35962834993*//*END slideshowlite_1757406760517_35962834993*/
/*BEGIN w_1757406918553_68976715847*/
#builder-sections [idd='w_1757406918553_68976715847'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1757406918553_68976715847*/gba(0, 0, 0, 0) !important; }
/*END w_1757406918567_59871324538*/
/*BEGIN text_1757406760509_7169421709*/
#builder-sections #text_1757406760509_7169421709 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1757406760509_7169421709 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1757406760509_7169421709 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1757406760509_7169421709 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1757406760509_7169421709 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1757406760509_7169421709 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1757406760509_7169421709*/
/*BEGIN imagev2_1757408048038_46084901688*/
#builder-sections #imagev2_1757408048038_46084901688 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757408048038_46084901688*/
/*BEGIN title_1757925469524_59541158154*/
#builder-sections #title_1757925469524_59541158154 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925469524_59541158154 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925469524_59541158154 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925469524_59541158154 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925469524_59541158154 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925469524_59541158154 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757925469524_59541158154*/
/*BEGIN title_1757351473661_16864192660*/
#builder-sections #title_1757351473661_16864192660 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351473661_16864192660 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351473661_16864192660 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351473661_16864192660 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351473661_16864192660 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351473661_16864192660 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757351473661_16864192660*/
/*BEGIN links_1759484255540_46581992764*/
#builder-sections #links_1759484255540_46581992764 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1759484255540_46581992764 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1759484255540_46581992764 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1759484255540_46581992764 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1759484255540_46581992764 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1759484255540_46581992764 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1759484255540_46581992764 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1759484255540_46581992764 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1759484255540_46581992764 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1759484255540_46581992764 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1759484255540_46581992764 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1759484255540_46581992764 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1759484255540_46581992764 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1759484255540_46581992764*/
/*BEGIN links_1758624352745_79056845606*/
#builder-sections #links_1758624352745_79056845606 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1758624352745_79056845606 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1758624352745_79056845606 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1758624352745_79056845606 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1758624352745_79056845606 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1758624352745_79056845606 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624352745_79056845606 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1758624352745_79056845606 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624352745_79056845606 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624352745_79056845606 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624352745_79056845606 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624352745_79056845606 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624352745_79056845606 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1758624352745_79056845606*/
/*BEGIN text_1766422433147_40548027478*/
#builder-sections #text_1766422433147_40548027478 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766422433147_40548027478 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766422433147_40548027478*/
/*BEGIN w_1757351512017_20416618156*/
#builder-sections [idd='w_1757351512017_20416618156'] {background-color:var(--cor6) !important; }
/*END w_1757351512017_20416618156*/
/*BEGIN text_1766422615973_18299685313*/
#builder-sections #text_1766422615973_18299685313 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766422615973_18299685313 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766422615973_18299685313*/
/*BEGIN w_1757406744501_1695678226*/
#builder-sections [idd='w_1757406744501_1695678226'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757406744501_1695678226*/
/*BEGIN links_1757351520439_18370550226*/
#builder-sections #links_1757351520439_18370550226 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757351520439_18370550226 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757351520439_18370550226 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757351520439_18370550226 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757351520439_18370550226 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757351520439_18370550226 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351520439_18370550226 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757351520439_18370550226 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351520439_18370550226 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351520439_18370550226 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351520439_18370550226 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351520439_18370550226 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351520439_18370550226 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1757351520439_18370550226*/

/*BEGIN links_1757406760490_39365271735*/
#builder-sections #links_1757406760490_39365271735 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1757406760490_39365271735 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757406760490_39365271735 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757406760490_39365271735 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757406760490_39365271735 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1757406760490_39365271735 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757406760490_39365271735 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757406760490_39365271735 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757406760490_39365271735 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406760490_39365271735 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406760490_39365271735 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406760490_39365271735 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406760490_39365271735 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }

/*END links_1757406760490_39365271735*/
